1. Withdraw
Minted Connect
Embedded Webview
  • Partner
  • E-Commerce API
  • Embedded Webview
  • Walletable E-Commerce
  • Akış
  • Withdraw
    • Withdraw - Start (SMS OTP)
      POST
    • Withdraw - Confirm
      POST
    • Withdraw - Resend OTP
      POST
  • Create Token
    POST
  • Get Active Basket
    GET
  • Complete
    POST
  • Get Orders
    GET
  • Webview Config
    GET
  1. Withdraw

Withdraw - Confirm

Testing Env
https://api.staging.mintedconnect.com
Testing Env
https://api.staging.mintedconnect.com
POST
https://api.staging.mintedconnect.com
/partner/customer/withdraw/confirm
Last modified:2026-10-07 14:51:22
Maintainer:Not configured

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params

Body Params application/jsonRequired

Example
{
    "otp_id": "string",
    "code": "123456"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.staging.mintedconnect.com/partner/customer/withdraw/confirm' \
--header 'Accept-Language;' \
--header 'Accept-Language: tr' \
--header 'x-client-id: web' \
--header 'api-version: 3' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "otp_id": "string",
    "code": "123456"
}'

Responses

🟢200
data: {withdraw_id, status: processing}
This response does not have a body.
🟠422
Modified at 2026-10-07 14:51:22
Previous
Withdraw - Start (SMS OTP)
Next
Withdraw - Resend OTP
Built with